body {
    font-family: 'Verdana', sans-serif;
    background-color: #f0f0f0;
    color: #333;
}

.main-table {
    width: 80%;
    margin: 20px auto;
    border-collapse: collapse;
}
header{
    background-color: #d8240c !important;

}
.header, .footer {
    color: #ffffff;
    text-align: center;
    padding: 10px;
}

.sidebar {
    background-color: #cccccc;
    width: 20%;
    vertical-align: top;
}

.content {
    background-color: #ffffff;
    padding: 20px;
    width: 80%;
}

.sidebar ul {
    list-style-type: none;
    padding: 0;
}

.sidebar li {
    padding: 8px;
    border-bottom: 1px solid #ffffff;
}

.sidebar a {
    color: #000066;
    text-decoration: none;
}

a:hover {
    text-decoration: underline;
}
p, li, a{
    font-size: 12px;
}
h1{
    color: yellow;
}
h2{
    font-size: 30px;
}
h3{
    font-size: 20px;
}
.container{
    background-color: #fff;
}

.nav {
    max-width: 200px; 
    background-color: #f0f0f0; 
    border-right: 2px solid #ccc; 
    padding: 10px 0; 
}


.nav-item {
    margin: 5px 0;
}


.nav-link {
    display: flex;
    color: #333;  
    padding: 8px 16px;  
    font-size: 14px;  
    background-color: #ddd; 
    border-left: 5px solid red; 
    transition: all 0.3s ease; 
}

 
.nav-link:hover {
    background-color: #ccc; 
    padding-left: 20px;  
    color: #000;  
}

 
.nav-link.active {
    background-color: red;  
    color: #fff;  
    border-left: 5px solid darkred;  
}